[REFLECTIONS_FX]
ALLOW_INTERIOR_SSAO=1
ALLOW_INTERIOR_SSGI=1
AUTOFIX=1
MASK_CUBEMAP_ENABLED=1
MASK_CUBEMAP_OFFSET=0, -0.1, 0.2
MASK_CUBEMAP_TWEAK=0.5

[EMISSIVE_HIGHBEAM_0]
NAME=r32_headlights_lamp_high_l
ACT_AS_HEADLIGHTS=0
COLOR=1000,1000,1000

[EMISSIVE_HIGHBEAM_1]
NAME=r32_headlights_lamp_high_r
ACT_AS_HEADLIGHTS=0
COLOR=1000,1000,1000

[EMISSIVE_HANDBRAKE_0]
NAME=handbrake
COLOR=50,3,1, 0.3
LAG=0.3
SIMULATE_HEATING=0.0
LOCATION=NONE

[EMISSIVE_REVERSE_3]
NAME=LOD_A_REARBUMPER_mm_lights
COLOR=10,9,7, 3
LAG=0.3
SIMULATE_HEATING=3

--------------------------------------------------------
------------------------------------------------------------------
     ///TURN SIGNALS///
[EMISSIVE_TURNSIGNAL_LEFT_0]
lf
NAME=blinker_lf
COLOR=8,2,0,18  
LAG=0.8 
SIMULATE_HEATING=3 
LOCATION=FRONT

[EMISSIVE_TURNSIGNAL_LEFT_1]
lf
NAME=blinker_lr
COLOR=6,1,0,15
LAG=0.8 
SIMULATE_HEATING=0
LOCATION=REAR

[EMISSIVE_TURNSIGNAL_LEFT_2]
lf
NAME=light_indicator_l
COLOR=6,1,0,15
LAG=0.8 
SIMULATE_HEATING=0
LOCATION=


[EMISSIVE_TURNSIGNAL_RIGHT_0]
fr
NAME=blinker_rf
COLOR=8,2,0,18  
LAG=0.8 
SIMULATE_HEATING=0
LOCATION=FRONT

[EMISSIVE_TURNSIGNAL_RIGHT_1]
rf
NAME=blinker_rr
COLOR=6,1,0,15 
LAG=0.8 
SIMULATE_HEATING=0
LOCATION=RIGHT

[EMISSIVE_TURNSIGNAL_RIGHT_2]
rf
NAME=light_indicator_r
COLOR=6,1,0,15
LAG=0.8 
SIMULATE_HEATING=0
LOCATION=

[ANIMATION_0] 
FILE=radio.ksanim
TIME=3 
BIND_TO_EXTRA_A=1 
TICK_TOCK_MODE=0 
LOOP_KEEP_UNTIL_DONE=1 
LOOP_WHILE_ACTIVE=0

[EMISSIVE_LIGHT_...]
NAME=Naviscreen, Navi, dvd_display_screen
COLOR=5,6,8, 0.5
OFF_COLOR=5,6,8, 0.5
LAG=0.2ll
SIMULATE_HEATING=0
LOCATION=FRONT
CAST_LIGHT=1
CLUSTER_THRESHOLD=0 

[INCLUDE: android_auto/config.ini]
[Display_AndroidAuto]
Meshes = dvd_display_screen
Resolution = 1280, 1024
Size = 1280, 800
Offset = 0, 102
Scale = 1
aftermarketComponent = 1
RearCameraPosition =  0, 0.783, -2.72





